@media screen and (min-width: 768px){
	body .lpc-content-wrapper .section--u-ihwhjavj8 { padding-top: 50px;}
	/*.edit_block_wrap .link-universal--u-iy5z66ujy { padding-top: 26px; padding-bottom: 20px;}*/
}
@media screen and (max-width: 640px) {
	/*body .div--u-iaek9pnlq { padding-left: 0 !important; padding-right: 0 !important;}*/
}
.edit_block_wrap { font-family: 'Oswald', sans-serif;}
.edit_block_wrap .blocklist__item_text p { margin: 0;}
.edit_block_wrap .text--u-iei47ejkw { line-height: normal;}
.section--u-ihwhjavj8 .section--u-ihwhjavj8 { padding-left: 0; padding-right: 0;}
.g-submenu { display: none !important;}

/* Новые стили для блока */

.blocklist__list_new {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	height: auto;
	position: relative;
  padding-bottom: 60px;
}

.blocklist__item__outer_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;
  max-width: 100%;
  width: 33.333333333333336%;
  height: auto;
  z-index: 2;
  position: relative;
}

.blocklist__item_new {
	flex-shrink: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: auto;
  max-width: 100%;
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 40px;
  margin-left: 20px;
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-color: rgba(var(--color-i2l0mcdec), 1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  box-shadow: none;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.imageFit__img_new {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.imageFit_new {
  position: relative;
  display: block;
  vertical-align: top;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 280px;
  margin-left: 0px;
  margin-right: 0px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: rgba(var(--color-i70ote057), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}

.div--u-iaek9pnlq_new {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 35px;
  padding-bottom: 35px;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.blocklist__item_title_new {
  margin-bottom: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  background-color: rgba(var(--color-i0a5dq8jl), 0);
  color: rgba(var(--color-is5ymgkmg), 1);
  text-transform: uppercase;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}

.blocklist__item_text_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-family: Montserrat, sans-serif;
  margin-top: 15px;
  color: rgba(var(--color-iovhy754q), 0.8);
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  line-height: 26px;
  padding-top: 15px;
  padding-bottom: 0px;
  border-bottom-style: dashed;
  border-bottom-width: 0px;
  border-bottom-color: rgba(var(--color-i10ma1u9a), 0.1);
  border-top-style: dashed;
  border-top-width: 1px;
  border-top-color: rgba(var(--color-i4t1qwbew), 0.2);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.link-universal_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 25px;
  padding-right: 40px;
  padding-bottom: 22px;
  padding-left: 40px;
  background-color: rgba(var(--color-iymo5de0p), 1);
  color: rgba(var(--color-ia9gblz8x), 1);
  position: relative;
  text-decoration-line: none;
  margin-top: 20px;
  font-size: 18px;
  background-image: linear-gradient(170deg, rgba(var(--color-ifpvmykam), 1) 0%, rgba(var(--color-is8zzd37n), 1) 100%);
  background-repeat: no-repeat;
  background-position: left 0px top 0px;
  background-size: auto;
  background-attachment: scroll;
  border-left-style: solid;
  border-left-width: 0px;
  border-right-style: solid;
  border-right-width: 0px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  justify-content: center;
}

.div--u-iq42s1hw5_new {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.div--u-i105joxvw_new { width: 100%; overflow: hidden;}

.blocklist__item__outer_new:hover .imageFit_new {
  transform: scale3d(1.1, 1.1, 1.1);
}
.blocklist__item__outer_new:hover .link-universal_new {
	background-image: none;
}
.blocklist__item__outer_new:hover .blocklist__item_title_new .text-block-wrap-div_new { color: rgb(255, 207, 43);}

@media screen and (max-width: 1024px) {
	.blocklist__list_new { margin-left: -20px; margin-right: -20px; width: auto;}
}

@media screen and (max-width: 768px) {
  .blocklist__item__outer_new {
    width: 50%;
    height: auto;
  }
  .div--u-iaek9pnlq_new {
  	padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .blocklist__item__outer_new {
    width: 100%;
    height: auto;
  }
}


.blocklist__list_new {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	height: auto;
	position: relative;
  padding-bottom: 60px;
}

.blocklist__item__outer_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;
  max-width: 100%;
  width: 33.333333333333336%;
  height: auto;
  z-index: 2;
  position: relative;
}

.blocklist__item_new {
	flex-shrink: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: auto;
  max-width: 100%;
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 40px;
  margin-left: 20px;
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-color: rgba(var(--color-i2l0mcdec), 1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  box-shadow: none;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.imageFit__img_new {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.imageFit_new {
  position: relative;
  display: block;
  vertical-align: top;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 280px;
  margin-left: 0px;
  margin-right: 0px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: rgba(var(--color-i70ote057), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}

.div--u-iaek9pnlq_new {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 35px;
  padding-bottom: 35px;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.blocklist__item_title_new {
  margin-bottom: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  background-color: rgba(var(--color-i0a5dq8jl), 0);
  color: rgba(var(--color-is5ymgkmg), 1);
  text-transform: uppercase;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}

.blocklist__item_text_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  font-family: Montserrat, sans-serif;
  margin-top: 15px;
  color: rgba(var(--color-iovhy754q), 0.8);
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  line-height: 26px;
  padding-top: 15px;
  padding-bottom: 0px;
  border-bottom-style: dashed;
  border-bottom-width: 0px;
  border-bottom-color: rgba(var(--color-i10ma1u9a), 0.1);
  border-top-style: dashed;
  border-top-width: 1px;
  border-top-color: rgba(var(--color-i4t1qwbew), 0.2);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.link-universal_new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 25px;
  padding-right: 40px;
  padding-bottom: 22px;
  padding-left: 40px;
  background-color: rgba(var(--color-iymo5de0p), 1);
  color: rgba(var(--color-ia9gblz8x), 1);
  position: relative;
  text-decoration-line: none;
  margin-top: 20px;
  font-size: 18px;
  background-image: linear-gradient(170deg, rgba(var(--color-ifpvmykam), 1) 0%, rgba(var(--color-is8zzd37n), 1) 100%);
  background-repeat: no-repeat;
  background-position: left 0px top 0px;
  background-size: auto;
  background-attachment: scroll;
  border-left-style: solid;
  border-left-width: 0px;
  border-right-style: solid;
  border-right-width: 0px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  justify-content: center;
}

.div--u-iq42s1hw5_new {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.div--u-i105joxvw_new { width: 100%; overflow: hidden;}

.blocklist__item__outer_new:hover .imageFit_new {
  transform: scale3d(1.1, 1.1, 1.1);
}
.blocklist__item__outer_new:hover .link-universal_new {
	background-image: none;
}
.blocklist__item__outer_new:hover .blocklist__item_title_new .text-block-wrap-div_new { color: rgb(255, 207, 43);}

@media screen and (max-width: 1024px) {
	.blocklist__list_new { margin-left: -20px; margin-right: -20px; width: auto;}
}

@media screen and (max-width: 768px) {
  .blocklist__item__outer_new {
    width: 50%;
    height: auto;
  }
  .div--u-iaek9pnlq_new {
  	padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .blocklist__item__outer_new {
    width: 100%;
    height: auto;
  }
}